.header {
  padding-top: 40px;
  .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    @media (max-width: 645px) {
      flex-direction: column;
      .header_end{
        margin-top: 20px;
        background-color: #61dafb;
      }
      .header_logo{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        background-color: #61dafb;
      }
    }
  }
  &_end{
    display: flex;
  }
  &_logo {
    display: flex;
    align-items: center;
    svg {
      margin-right: 15px;
      color: #61dafb;
    }

    h1 {
      color: #61dafb;
      font-size: 20px;
      text-transform: uppercase;
      font-family: 'Montserrat', sans-serif;
      font-weight: 700;

    }

    p {
      color: #7b7b7b;
    }

  }

}


//flex flex-wrap sm:w-auto justify-content-center align-items-center
